Section: extra-web

Depends: glib, libpurple, libxml2

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.2.2 (amd64/stable)

Also: 0.2.2 (arm64/stable)

Depends: glibc

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6
  • libdl.so.2
  • libm.so.6

0.2.2 (loongson3/stable)

Also: 0.2.2 (ppc64el/stable)

Depends: glibc, xz, zlib

glibc 1:2.30-11 (loongson3/stable)

  • libc.so.6
  • libdl.so.2

xz 5.2.4 (loongson3/stable)

  • liblzma.so.5

glibc 1:2.30-11 (loongson3/stable)

  • libm.so.6

zlib 1.2.11-1 (loongson3/stable)

  • libz.so.1